@charset 'iso-8859-1';
/* CSS Document; BY edinfo@gmail.com */
body { height:100%; font-family:Arial,sans-serif; margin:0;	padding:0; min-width:950px;	font-size:0.9em; color:#333; background-color:#666; /*background:url('../images/bg.gif') no-repeat left top;*/ }
a:link, a:active, a:visited { color:#cc6600; font-weight:normal; text-decoration:none; }
a:hover { color:#cc6600; font-weight:normal; text-decoration:underline; }
#utWordmark { width:100%; height:34px; margin:0; padding:0; position:absolute; left:0; top:0; z-index:99; border-bottom:1px solid #898989; background-color:#fff; }
#utWordmark img { padding:2px 0 0 2em; border:0; }
#pageWrapper { width:950px; height:auto; margin-left:auto; margin-right:auto; font-size:inherit; float:none; }
#bodyOutline { width:100%; margin-top:35px; background:url('../images/mainContentBg.jpg') repeat-y left top; float:left; }
#headWrapper { width:950px; height:121px; margin:0; background:url('../images/banner.jpg') no-repeat left top; float:left; }

#topNav { width:520px; height:20px; margin-top:8px; margin-right:1em; float:right; font-family:Verdana, Geneva, Lucida, Helvetica, Arial, sans-serif; font-size:.9em; }
#topNav ul { margin:0; padding:0; border:none; list-style:none; text-align:center; }
#topNav li { margin:0; padding:0; background:url('../images/nav_divider_9.gif') no-repeat left top; display:block; float:left; }
#topNav li.starter { background:none; }
#topNav a { margin:0; padding:3px 14px 0 16px; display:block; text-decoration:none; color:#555; }
#topNav a:hover, #topNav a:active, #topNav a:focus { text-decoration:underline; color:#660000; }

#searchWrapper { width:300px; height:20px; margin-top:8px; margin-right:2em; text-align:right; float:right; font-family:Arial, sans-serif; color:#555; }

#mainNavWrapper { width:650px; height:28px; margin-top:63px; margin-right:1em; float:right; font-size:.8em; }
ul#mainNavList { margin:0; padding-bottom: 29px; border-bottom: 1px solid #a8a7a7; list-style-type: none; }
ul#mainNavList li { height:26px; margin:2px 2px 0 2px; border:1px solid #999; background:url('../images/tab_bg.gif') repeat-x left -1px; float:left; }
ul#mainNavList li#active { border-bottom:1px solid #fff; background:url('../images/tab_bg.gif') repeat-x left -29px; }
li#active a { color:#333; }
#mainNavList a { padding:6px 15px; text-decoration:none; /*text-transform:uppercase;*/ display:block; color:#fff; float:left; }
#mainNavList a:hover { background:url('../images/tab_bg.gif') repeat-x left -29px; color:#333; }

#bodyWrapper { width:940px; margin:0 5px; padding-top:2em; border:0; font-size:inherit; float:left; }

#subNavWrapper { width:215px; height:30px; margin-left:1em; padding:5px 0 0 0; float:left; }
/*
#subNav ul { list-style-type: none; margin: 0; padding:0.5em 0 1em 0; font-size:.9em; float:left; }
#subNav li { width:210px; padding:0; margin:0; padding:5px 0 5px 5px; display:block; line-height:120%; border-bottom:1px dotted #999; float:left; }
#subNav a { display:block; text-decoration:none; color:#333333; }
#subNav a:hover { background-image:url('../images/sub_nav_b4.gif'); background-position:1px center; background-repeat:no-repeat; text-decoration:none; color:#333333; }		

#subNav ul#subNavSecond { padding:0; margin-left:0; }
#subNav ul#subNavSecond li { border-top:1px dotted #999; border-bottom:none; }
*/

#subNav { border-bottom:1px solid #fff;font-size:.9em; background:url('../images/bg_subnav.gif') repeat-x left top;}
#subNav ul { margin: 0; padding: 0; list-style-type: none; }
#subNav li { margin: 0 0 1px 0; padding:0; }
#subNav a { display: block; padding: 5px 0 5px 5px; width: 210px; color: #036; background-color: #fff; text-decoration: none; }
#subNav a:hover { color: #fff; background-color: #69C; text-decoration: none; }
#subNav ul ul { margin-top:1px; }
#subNav ul ul li { margin: 0 0 1px 0; }
#subNav ul ul a { display: block; padding: 5px 0 5px 20px; width: 200px; color: #036; background-color: #fff; text-decoration: none; }
#subNav ul ul a:hover { color: #fff; background-color: #69C; text-decoration: none; }



#mainContentWrapper { width:620px; padding-right:4em; padding-bottom:3em; margin-top:.5em; color:#333333; float:right; }
#mainContent, .content { font-family:georgia,times,serif; font-size:inherit; line-height:1.4em;  min-height:500px; height:auto !important; height:8em; }

/* small, midium and large thematic break */
#mainContent p.stb { text-indent: 0; margin-top: 0.83em }
#mainContent p.mtb { text-indent: 0; margin-top: 2.17em }
#mainContent p.ltb { text-indent: 0; margin-top: 3.08em }
#mainContent p.sub { text-indent: 0; margin:0 0 2em 1.5em; }
#mainContent p.highlight { padding:1em 1.5em; border:1px solid #808080; background-color:#EEFDCC; }
#mainContent p.highlight2 { padding:1em 1.5em; border:1px solid #ababab; background-color:#eeeecc; }
#mainContent p.highlight3 { padding:1em 1.5em; border:1px solid #F8D358; background-color:#FBF4D9; }
#mainContent p.LastUpdated { font-size:0.8em; color:#666600; }
.img_w_cap_rt { text-align: justify; clear: right; float: right; padding: 0; margin: 0 .5em 0 1.5em; font-size: .75em; }
.img_w_cap_lt { text-align: justify; clear: left; float: left; padding: 0; margin: 0 .5em 0 1.5em; font-size: .75em; }

#footWrapper { width:100%; height:3em; background:url('../images/footer_bg.jpg') no-repeat left top; padding-bottom:2em; float:left; }
#bottomNav { width:480px; padding:1em 0; clear:both; float:left; }
#bottomNav ul { margin:0 0 0 2em; padding:0; list-style:none; text-align:center;}
#bottomNav li {	margin:0; padding:0 2px 0 5px; background:url(../images/nav_divider_9.gif) no-repeat left 3px; display:inline; font-size:12px; float:left; }
#bottomNav li.starter { background:none; }
#bottomNav a { margin-top:3px; padding:4px 15px; display:block; color:#FFF4DF; }	
#bottomNav a:hover, #bottomNav a:active, #bottomNav a:focus { color:#ffffff; text-decoration:underline; }

#copyright { margin-top:1.9em; font-family:georgia,times,serif; font-size:.8em; color:#bbb; float:left; }

ul { margin-top:0; }
ol.step1 li { margin-top:0.5em; margin-bottom:0.5em; }
ul.step2 { margin-left:1.5em; padding-left:3em; list-style-type:lower-alpha; }
ul.step2 li {  margin-top:0.3em; margin-bottom:0.3em; }
ul.step3 { margin-left:3em; padding-left:4.5em; padding-left:3em; list-style-type:lower-roman; }
ul.step3 li { margin-top:0.2em; margin-bottom:0.2em; }

ul.circle { margin-top:0; list-style-type:circle; }
ul.circle li { margin-top:0; }

ul.arrow { margin:0; padding:0; list-style-type:none;}
ul.arrow li { padding:0 0 0 12px; margin:.2em 0 .2em 1.8em; display:block; background-image:url('../images/bullet-grey-arrow.gif'); background-position:left 8px; background-repeat:no-repeat; }

ul.faq { margin-top:2em; list-style-type:none; }
ul.faq li { margin-top:1.5em; }
ul.faq li ul li { margin-top:0; }

ul.links { list-style-type:none; }

.small { font-size:.8em; }
.trace { width:900px; height:20px; padding:5px 20px; font-size:.8em; font-family:georgia,times,serif; color:#666; }
.subTitle { width:215px; height:22px; margin-top:2em; padding:6px 0 0 0; background-color:#063F7D; color:#fff; font-size:1em; text-align:center; }

.bioPicture { width:160px; margin:0; padding:0; float:left; }
.bioRight { width:450px; margin:0; padding:0; float:right; }

.closer { clear: both; margin:0; }

.marginMin { margin-top:0.3em; margin-bottom:0.3em;}
.marginTMore { margin-top:2em; }
.marginTMax { margin-top:2.5em;	}
.marginBMax { margin-bottom:1.5em; }

h1 { font-family:Arial, Helvetica, sans-serif; font-size:1.4em; line-height:1.2em; font-weight:bold; /*color:#003366;*/ color:#0e3458; padding:0; margin:1em 0 0 0;	}
h2 { margin-top:1.5em; margin-bottom:1em; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-style:normal; font-weight:normal; color:#036; }
h3 { margin-top:1.5em; margin-bottom:1em; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; font-style:normal; font-weight:bold; color:#b95713; line-height:130%; }
h3 a:link, h3 a:active, h3 a:visited { color:#a91d22; font-weight:bold; text-decoration:none; }
h3 a:hover { color:#fff; font-weight:bold; text-decoration:none; background-color:#a91d22; }
h4 { margin-top:2em; margin-bottom:.8em; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-style:normal; font-weight:bold; color:#036; }
h5 { margin:1.5em 0 .8em 0; padding:0; font-family:georgia,times,serif; font-size:1em; line-height:1em; color:#666600; font-weight:bold; }
h6 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:.7em; font-weight:bold; color:#036; }

/* About Us :: Area of Research & Organizational Chart */
#orgChart { font-size:0.8em; line-height:130%; }
#orgChart ul { margin:0; padding-left:1.2em; }
#orgChart ul li { padding:0.2em 0; }
.units { padding:0.5em; background-color:#eeeecc; border:1px solid #808080; text-align:center; }
.subUnits { padding:.8em .5em; background-color:#f4f4ef; border-right:1px solid #808080; border-bottom:1px solid #808080; border-left:1px solid #808080; vertical-align:top; }
.lineWidth { width:99px; }
.lineRight { border-right:1px solid #808080; height:2em; }
.lineTop { border-top:1px solid #808080; }
.lineBottom { width:100%; height:21px; border-bottom:1px solid #808080; }
.vTop { vertical-align:top; }
#researchArea { width:650px; font-size:12px; line-height:120%; }
#researchArea ul { margin:0; padding-left:1.4em; }
#researchArea ul li { padding:0.1em 0; }
.extERC { width:80px; border:1px solid #bbb; text-align:center; background-color:#9FC6F4; }
.extERC a { color:#333333; }
.extERC a:hover { text-decoration:underline; color:#990000; }		
.utERC { border:1px solid #bbb; padding:2em 0; background-color:#F9D66C; }
.outlineBorder { border:1px solid #bbb; }
#utercTitle { width:470px; padding-top:1em;}
#utercLeft { width:215px; padding-left:12px; float:left; }
#utercRight { width:215px; padding-right:12px; float:right; }
.ercBoard { height:140px; background:url('../images/ercBoard.gif') no-repeat left top;}
.ercBoard p { padding-bottom:3.3em; }
.dataRep { height:140px; background:url('../images/dataRep.gif') no-repeat left top;}
.dataRep p { padding-top:3.3em; }
.dataSource { width:160px; height:140px; text-align:center; background:url('../images/dataSource.gif') no-repeat left top;}
.dataSource p {padding-top:4em;}
.cellTitle { font-family:Arial, Helvetica, sans-serif; color:#003366; font-size:1.3em; font-style:normal; font-weight:bold; line-height:1.3em; padding:.5em 0; text-align:center; }

table.tcontent th { text-decoration:underline; text-align:left; }


/* Main Page */
#homeTop { width:100%; /*background:url('../images/bg_mainNews.gif') repeat-y left top;*/ float:left; }
#homeTop a:link, #homeTop a:active, #homeTop a:visited { text-decoration:underline; color:#333; font-weight:normal; }
#homeTop a:hover { text-decoration:underline; color:#003399; font-weight:normal; }
#homeBtm { width:100%; height:90px; border-top:1px solid #ebebeb; background:url('../images/bg_mainBottom.gif') repeat-x left top; float:left; }
.mainLC { width:280px; margin-left:20px; float:left; }
.mainLC ul { margin:.5em 0; padding-left:1.5em; list-style-type:square; color:#333; float:left; }
.mainLC ul span { color:#333; }
.mainLC ul li { float:left; }
.mainLC ul ul { margin:.5em 0 .8em 0; padding-left:0; color:#555; }
.mainLC ul ul li { margin:0; list-style-type:none; }
.mainLC ul ul li span { color: #999900; }
.mainLC ul ul a { text-indent:15px; }

.mainLC dl { margin:0; padding-left:.5em; list-style-type:none; color:#333; float:left; }
.mainLC dl dt { width:280px; margin:0 0 0 .8em; padding:.7em 0 .2em 0; text-indent:-.8em; float:left; }
.mainLC dl dd { width:280px; font-family:Arial, Helvetica, sans-serif; margin:0 0 0 .8em; padding:0; font-size:.8em; color:#555; line-height:1.4em; float:left; }

.mainRC { width:580px; margin-right:20px; margin-bottom:1.5em; float:right; }
.titleMain { width:100%; margin:1.2em 0 .8em 0; border-bottom:1px dotted #ababab; float:left; }

/* News */

.timeStamp { font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:#555; }
.newsList p { margin:0.2em 0; }
.readMore { font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:#990000; font-style:italic; }
.readMore a:link, .readMore a:active, .readMore a:visited { font-weight:normal; color:#990000; text-decoration:none; }
.readMore a:hover { color:#fff; font-weight:normal; text-decoration:none; background-color:#990000; }


/* Tools */

.toolsContainer {
  position: relative;
  margin:0px;
  float:right;
  }

.toolsContainer ul.toolsList {
  padding:0;
  margin: 9px 12px 7px 14px;
  list-style-type:none;
  clear: both;
  }

.toolsContainer ul.toolsList li {
  padding: 0 .8em;
  font-family: arial, helvetica, sans-serif;
  font-size: 70%;
  text-transform: uppercase;
  list-style-image: none;
  display:block;
  float:left;
  }

.toolsContainer ul.toolsList li a {
  color:#333;
  display:block;
}

ul.toolsList .increase a {
        background-image: url('../images/tools_plus.gif');
        background-repeat: no-repeat;
        padding: 0 0 3px 20px;
        }
ul.toolsList .decrease a {
        background-image: url('../images/tools_minus.gif');
        background-repeat: no-repeat;
        padding: 0 0 3px 20px;
        }
ul.toolsList .print a {
  background-image: url('../images/tools_print.gif');
  background-repeat: no-repeat;
  padding: 0 0 3px 20px;
  }
ul.toolsList .page a {
  background-image: url('../images/tools_page.gif');
  background-repeat: no-repeat;
  padding: 0 0 3px 20px;
  }

hr {display:none;}
.hr{margin:0;padding-top:.2em;border-bottom:1px solid #cbcbcb;clear:both;}

/* Research Project Workflow*/
#workflow {font-size:.8em;line-height:140%;text-align:center;}
#workflow div {float:left;margin:0;padding:0;}
#workflow table tr td {border:0;margin:0;padding:0;}
#workflow .rectA {height:110px;width:110px;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#E1EFB8;}
#workflow .rectB {height:90px;width:80px;margin:10px 0;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#E1EFB8;}
#workflow .rectC {height:90px;width:130px;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#FFFF99}
#workflow .rectD {height:100px;width:130px;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#ffff99;}
#workflow .rectE {height:80px;width:110px;margin:0 0 20px 0;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#ffff99;}
#workflow .rectF {height:90px;width:180px;margin-left:372px;border:1px solid #555;padding:4px;display:table-cell;vertical-align:middle;background-color:#E1EFB8;}

#workflow .rectG {width:420px;margin:0 60px 0 80px;border:1px dotted #555;padding:20px 30px;background-color:#B9E2F7}

#workflow .arrowR {height:110px;width:20px;background:url('../images/arrowR.gif') no-repeat -130px 53px;}
#workflow .arrowRA {height:90px;width:40px;background:url('../images/arrowR.gif') no-repeat -110px 43px;}
#workflow .arrowBB {height:20px;width:40px;background:url('../images/arrowB.gif') no-repeat 5px -110px;text-align:right;padding:10px 0;}
#workflow .arrowBC {height:40px;width:40px;background:url('../images/arrowB.gif') no-repeat 10px -110px;}
#workflow #arrowZ {height:352px;width:470px;position:absolute;background:url('../images/arrowWorkflow.gif') no-repeat left top;z-index;1000;}
/*\*/
* html #workflow #arrowZ {margin-left:-622px;}
/*end*/
/*\*/
html* #workflow #arrowZ {margin-left:-622px;}
/*end*/

#workflow #arrowZ p {margin:325px 0 0 30px;}